/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Industries Templates Sub Header Z-Index Fix
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */



/*ul { list-style: none; margin: 0; padding: 0;}*/
ul li {  }
ul.links li { margin-bottom: 20px; }
ul.links.small-pad li { margin-bottom: 5px; }
ul.links li.last { margin-bottom: 0; }
ul.links li a { font: 13px/20px Arial; color: #666666; text-decoration: none; }
ul.links li a:hover { color: #B1071F; }
ul.links li a span { color: #B1071F; font-size: 15px; }
ul.links.small-pad li a span { font-size: 13px; }
ul.links li a:hover { color: #b1071f !important;  }


.download-container { position: relative; margin: 0 0 30px; }
.download-container .icon.download { background: url('/global/img/ui.png') no-repeat -462px -1084px; height: 31px; width: 30px; position: absolute; left: 0; top: 0; }
.download-container .icon.link { background: url('/global/img/ui.png') no-repeat -462px -1044px; height: 31px; width: 30px; position: absolute; left: 0; top: 0 }
.download-container .description { color: #666666; padding-left: 50px; }

/* PAGE CUSTOM */
/*
.detail h1 { color: #333333; }
.landing h1 { color: #B1071F; margin: 0 0 3px; }
.landing h2 a,
.landing h2 a { color: #333333; text-decoration: none; text-transform: none; line-height: 26px; }
.landing h3.underline { padding-bottom: 15px; }
.landing .split .main .inner h3 { color: #333333; }
.landing .split .main .inner .accordion-body > ul { margin: 20px 0 !important; padding-left: 15px !important; list-style-type: disc; }
.landing .split .sidebar .inner h3.underline { padding-bottom: 5px; }
*/
/*
.industry.landing h3 { }
.industry.landing .split .main { padding-top: 0 !important; }
.industry.landing .split .main .inner { margin-top: 0px !important; }
.industry.landing .split .sidebar .inner { margin-top: 10px !important; }
*/
/*
.blogroll article .top { margin: 10px 0 15px; }
.blogroll article .date { color: #888888; font-size: 12px; }
.blogroll article .top .industry-label { font: bold 12px Arial; color: #B1071F; }
#search-filters li { margin-right: 10px; }
#search-filters li a, .blogroll #search-filters li.label { font-size: 14px; }
#search-filters li a { color: #999999; }
#search-filters li a:hover, #search-filters li a.active { color: #B1071F; }
.blogroll article.blog { margin-bottom: 20px; }
*/
/*
.activate { height: 600px; }
.activate h1 { color: #B1071F; margin: 0 0 3px; }
.activate #content { width: 100%; position: relative; z-index: 2; margin-top: -50px; }
.activate .split.intro .wrap .inner {
    padding-top: 40px;
    width: 940px;
}
.activate input[type="text"] {
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 2px 1px #E5E5E5 inset;
    color: #333333;
    float: left;
    font: 15px arial;
    margin: 0 0 15px;
    padding: 10px 5px;
    text-indent: 5px;
    width: 300px;
}

.activate input[type="submit"] {
    background: none repeat scroll 0 0 #B10820;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font: 13px TheSansBold;
    margin: 5px 20px 0 -1px;
    padding: 7px 20px;
    text-transform: uppercase;
}
*/
/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Blog Detail Page
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.blog .entry-content ul { margin: 20px 0; padding-left: 15px; }
a.anytime {font: 11px Arial; color: #666666; text-decoration: none; margin-top: -10px; display: block; }
a.anytime:hover { color:#B10820; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Landing Page
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.page-list { width: 100%; margin-bottom: 40px; }
.page-list a { width: 300px; margin-right: 20px; display: inline-block; float: left; border-bottom: 1px solid #CCCCCC;  font: 14px 'TheSansBold'; color: #333333; text-decoration: none; padding: 20px 0; }
.page-liat a.last { margin-right: 0; }

/*
#news p,
#events p,
#industry-insights p { margin-top: 0; }
*/
/*
#blog [class*="span"] .title a:hover,
#news [class*="span"] .title a:hover,
#events [class*="span"] .title a:hover,
#industry-insights [class*="span"] .title a:hover,
#industry-insights .half .title a:hover { color: #B10820; }

.events .hr:last-child,
.events .wrap-featured-results:last-child { display: none; }

.events h3 a { position: relative; z-index: 9998; }
*/

/* Main section */
/*
#main { max-width: 1280px; min-width: 1010px; height: auto; overflow: inherit; display: block; background: #FFFFFF; margin: -5px auto 0; }
#content { width: 100%; position: relative; z-index: 2; margin-top: -50px; }

section.intro { padding-bottom: 0; margin-bottom: 30px; }
section.content { width: 940px }
section.full { max-width: 1280px; min-width: 1010px; }
#main .split { height: auto; overflow: auto; }
#main .split .main { display: inline-block; width: 790px; padding: 10px 20px 0 0; float: left; height: auto; background: #FFFFFF; box-shadow: none !important; max-width: 790px; min-height: auto; min-width: 790px; }
#main .split .main .inner { width: 620px; float: right; margin-top: 30px; }
#main .split .sidebar { display: inline-block; width: 450px; padding: 10px 0 0 20px; background: #F5F5F5 url('../img/sidebar-shadow.png') repeat-y left top; float: left; height: auto; margin-top: 0; position: relative; }
#main .split .sidebar .footer { background: url('../img/sidebar-footer-bg.png') no-repeat left center; width: 470px; height: 169px; position: absolute; margin-left: -20px; left: 20px; bottom: 0; }
#main .split .sidebar .footer .bottom-line { position: absolute; bottom: 40px; width: 280px; left: 20px; }
#main .split .sidebar .inner { width: 280px; float: left; position: relative; z-index: 3; padding-bottom: 30px; margin-top: 30px; }
#main .split .sidebar .button.big.sidebar { background: url('/global/img/sidebar-btn-large.png') no-repeat center center; display: block; margin-bottom: 30px; height: 49px; width: 265px; padding: 10px; font: 21px/24px 'TheSansPlain'; color: #333333; text-decoration: none; margin-left: -2px; }
*/
/*
#main .split.indLanding .main { padding: 0 20px 0 0; }
#main .split.indLanding .main .inner { margin-top: 10px; }
#main .split.indLanding .sidebar .inner { margin-top: 10px; }
*/
/*
.sidebar .inner img { width: auto }
section.intro > .top { background: url('../img/intro-bg-top.png') no-repeat center top; display: block; height: 30px; width: 100%; }
section.intro .middle { background: url('../img/intro-bg-middle.png') repeat-y center top; }
section.intro .bottom { background: url('../img/intro-bg-bottom.png') no-repeat center top; display: block; height: 169px; width: 100%; position: relative; z-index: 1; }
section.content { width: 940px; }
*/

/*.featured.featured-horizontal img { width: 90px; }*/
/*.main .inner .content ul { padding-left: 15px; }*/
/*
.overview_side { float: right; position: relative; width: 200px; margin-left: 15px; }
.overview_side h3 { margin-top: 20px; }
.overview_side ul { margin: 0px 0 20px 15px; padding: 0; }
.overview_side ul > li { border: medium none; color: #666666; font-weight: normal; list-style: disc inside none;  }
*/
/* DASHBOARD SECTIONS */
/*
section.dashboard .inner ul, section.content .inner ul, section.related ul { list-style: none; border-top: 1px solid #DDDDDD; padding: 0; border-bottom: 0; }
section.dashboard .inner .gbox-container ul { width: 100% }
section.dashboard .inner .gbox-container ul.opt { width: 50% }
section.dashboard .inner ul > li, section.content .inner ul > li { list-style: none; border-bottom: 1px solid #DDDDDD; text-indent: none; }
section.dashboard .inner ul > li a, section.content .inner ul > li a, section.related ul > li a { text-decoration: none; font: bold 13px/19px Arial; color: #333333; display: block; height: 100%; width: 100%; padding: 13px 0; }
section.dashboard .inner ul > li a .icon.arrow { margin: 4px 20px 0 2px; float: left; }
section.dashboard .inner ul > li a .rel-std { padding-left: 30px; }
section.dashboard .inner ul > li.open a { background-position: -12px -251px }
*/


/* LIBRARY SECTION */
.library { border-top: 1px solid #DDDDDD; padding: 0; }
.library .entry { float: left; margin-right: 10px; width: 148px; height: 212px; background: url('../img/library-bg.png') no-repeat center center; position: relative; z-index: 5; cursor: pointer; margin-top: 20px; }
.library .entry img { margin: 11px 11px 5px 11px; width: 122px; }
.library .entry .title { font: normal 12px/14px 'TheSansBold'; padding: 0 12px; }
.library .entry.last { margin-right: 0; }

.library .main { width: 600px }
.library .description { width: 280px; float: left; margin-right: 10px; min-height: 400px; }
.library .aside { width: 300px; float: left; }
.library .preview { width: 280px; float: left; }

.library .main #social-share { border-bottom: 1px solid #CCCCCC; display: block; height: 110px; margin-bottom: 20px; position: relative; top: 10px; }
.library .main #social-share .share-facebook { background: url("../img/lib/social_icons.png") no-repeat scroll -5px -26px transparent; display: block; float: left; height: 20px; margin-bottom: 15px; margin-right: 70px; position: relative; width: 85px; }
.library .main #social-share .share-twitter { background: url("../img/lib/social_icons.png") no-repeat scroll -5px -85px transparent; display: block; float: left; height: 20px; margin-right: 70px; position: relative; width: 85px; }
.library .main #social-share .share-linkedin { background: url("../img/lib/social_icons.png") no-repeat scroll -165px -85px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }
.library .main #social-share .share-pinterest { background: url("../img/lib/social_icons.png") no-repeat scroll -165px -26px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }
.library .main #social-share .share-facebook:hover { background: url("../img/lib/social_icons.png") no-repeat scroll -5px -5px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }
.library .main #social-share .share-twitter:hover { background: url("../img/lib/social_icons.png") no-repeat scroll -5px -64px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }
.library .main #social-share .share-linkedin:hover { background: url("../img/lib/social_icons.png") no-repeat scroll -165px -64px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }
.library .main #social-share .share-pinterest:hover { background: url("../img/lib/social_icons.png") no-repeat scroll -165px -5px transparent; display: block; float: left; height: 20px; position: relative; width: 85px; }

.library .main #downloadPDF, .library .main #otherDownloadPDF { height: 70px; position: relative; width: 100%; }
.library .main #downloadPDF .left, .library .main #otherDownloadPDF .left { float: left; left: -5px; }
.library .main #downloadPDF img, .library .main #otherDownloadPDF img { height: 40px !important; width: 40px !important; }
.library .main #downloadPDF .right, .library .main #otherDownloadPDF .right { float: left; left: 50px; padding: 12px; width: auto; }
.library .main #downloadPDF .right a, .library .main #otherDownloadPDF .right a { color: #BE0D33 !important; font: bold 13px/19px arial !important; margin-top: 20px; text-decoration: none !important; width: 300px; }
.library .main #downloadPDF input[type="text"] { background-color: #FFFFFF; border: 1px solid #999999; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; position: relative; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; -webkit-appearance: none; border-radius: 0; }
.library .main #downloadPDF button.btn, 
.library .main input.btn[type="submit"] { background: url("../img/lib/download-btn.png") no-repeat scroll 0 0 transparent; border: medium none; border-radius: 0 0 0 0; cursor: pointer; display: inline-block; height: 30px; margin-left: 10px; position: absolute; width: 128px; -webkit-appearance: none; border-radius: 0; }
.library .main #receive-email-check { color: #595959; display: block; font-size: 10px; width: auto; }
.library .main #receive-email-check a { text-decoration: none; color: #BE0D33; }
.library .main .social h3 { margin: 0; padding-bottom: 10px; }
.library .main #receive-email-check input[type="checkbox"] { margin: 10px 5px 0 0; position: relative; -webkit-appearance: none; border-radius: 0; }
.library .main #loadingForm { color: #FF0000; display: block; font: inherit; padding-top: 10px; }
.library .main span.date { display: block; color: #666666; }

.library .gbox-contain .arrow { background: url('../img/library-bg-open.png') no-repeat center bottom; height: 35px; width: 72px; /*width: 0; height: 0; border-bottom: 60px solid #FFFFFF; border-left: 30px solid transparent; border-right: 30px solid transparent; box-shadow: inset 1px 1px 7px #888888; -webkit-box-shadow: inset 1px 1px 7px #888888;*/ display: block; z-index: 99; position: relative; }
.library .preview { background: url("../img/lib/cover_bg.png") no-repeat scroll 0 0 transparent; bottom: 5px; display: block; float: right; height: 375px; position: relative; right: 0px; width: 290px; /* margin: -20px 0 20px 0; */ }
.library .preview img { height: 365px; margin: 5px; width: 280px; }

.library .about, .library .directed { display: block; width: 300px; float: left; }
.library .directed { margin-top: 20px; }

/* ICONS */
.icon { background: url('../img/ui.png') no-repeat 0 0; display: block; }
/*
.icon-dash { background-position: -80px -12px; height: 14px; width: 19px; }
[class*="icon-dashboard-"] { background: url('../img/ui.png') no-repeat 0 0; display: block; height: 35px; width: 35px; margin: 8px; }
.icon-dashboard-library { background-position: -271px -19px }
.icon-next { background-position: -51px -47px; height: 15px; width: 9px; position: relative; }
.icon-speech { background-position: -295px -476px; height: 19px; width: 21px; position: relative; }
*/
.icon.arrow.right { background-position: -15px -86px; height: 10px; width: 6px; }
.icon.arrow.down { background-position: -13px -266px; height: 10px; width: 11px; }
/*
.button-group .icon { background: url('../img/services-icons.png') no-repeat; display: block; }
.button-group .icon.printer { height: 26px; width: 25px; background-position: 0 0; margin-top: -2px; }
.button-group .icon.share { height: 19px; width: 25px; background-position: 0 -65px; }
.button-group .icon.text-bubble { width: 21px; height: 19px; background-position: -2px -517px; }
.button-group .icon.rss { width: 21px; height: 19px; background-position: -2px -584px; }
.button-group .icon.email { width: 24px; height: 19px; background-position: -1px -655px; }
*/

/* UI */
/*
.ribbon { height: 99px; width: 100%; background: url('../img/ribbon-bg.png') repeat-x center center; position: relative; margin: 0 0 40px 0; box-sizing: content-box !important; }
.ribbon .inner { height: 100% }
.ribbon .inner h2 { margin: 32px 0 0; padding: 0; }
.ribbon .inner h3 { margin: 0 0 10px 0; padding: 0; }
.ribbon button { position: relative; top: 50%; margin-top: -30px; }
*/
.related button.more { position: absolute; bottom: 15px; }
/*
#main button { padding: 17px 50px 15px 15px; font: normal 16px/16px 'TheSansBold'; background: #FFFFFF url('../img/btn-bg.png') no-repeat; display: block; width: auto; border: none; z-index: 10; position: relative; box-sizing: content-box !important; }
#main button.big { height: 47px }
#main button.black { background-position: 0 0 }
#main button.white { background-image: none; background-color: #FFFFFF; color: #333333; font: normal 16px/16px 'TheSansBold';padding-bottom: 0; padding-top: 0; width: auto !important; }
#main button.medium { font: normal 14px/14px 'TheSansLight'; height: 40px; padding-top: 14px; }
#main button.red { background-position: 16px -40px; background-color: #B1071F; color: #FFFFFF; }
#main button.next { }
#main button.next.medium { }
#main button.more { background: url('../img/ui.png') no-repeat; background-position: -12px -155px; padding: 0 0 0 20px; box-shadow: none; font: bold 11px/11px Arial; color: #B1071F; height: 12px; width: auto; }
#main span.more.segments { box-shadow: none; font: normal 12px/12px 'TheSansBold'; color: #B1071F; height: 12px; width: auto; position: absolute; bottom: 0; text-decoration: none; }
*/


/* sticky elemnt */
.sticky-ribbon { height: 40px; }
.sticky-ribbon h3 { color: white; padding: 0; margin: 0; font-size: 16px; line-height: 40px; }
.sticky-ribbon h3 a { color: white; padding: 8px 0 8px 25px; }
.sticky-ribbon h3 a span { padding: 0 0 0 10px; }
.sticky-ribbon .sticky-element { background: url("../img/ribbon-bg_1x82.png") repeat-x scroll center center transparent; box-sizing: content-box !important; position:relative; height: 40px; margin: 0 auto; width: 1280px; }
.sticky-ribbon .sticky-element.fixed { position: fixed; bottom: 0; left: 50%; margin-left: -640px; z-index: 99999; }


/* BUTTON ICONS */
/*
#main button .icon-next { position: absolute; top: 13px; right: 10px; }
#main button .icon-speech { position: absolute; top: 13px; right: 15px; }
#main button.big .icon-speech { top: 16px }
#main button.big .icon-next { top: 17px }
*/

/* COLUMNS */
/*
[class*="span"] { float: left; min-height: 1px; margin-right: 20px; position: relative; margin-top: 20px; }
.span1 { width: 60px }
.span2 { width: 140px }
.span3 { width: 300px }
.span4 { width: 220px; }
.half { float: left; min-height: 1px; margin-right: 20px; position: relative; margin-top: 20px; width: 460px; }
.current-gbox { padding-bottom: 50px; background: url('../img/current-arrow-gbox.png') no-repeat center bottom; }
section.dashboard .inner .library .entry.current-gbox { padding-bottom: 28px; background: url('../img/fpo/library-bg-open.png') no-repeat center bottom; }
*/

/* UTILITIES */

/* IMAGES */
[class*="span"] > img { width: 100% }
.image-label { background: #FFFFFF; font: normal 16px/16px 'TheSansBold'; color: #333333; padding: 15px 0; width: 100%; position: relative; bottom: 0; z-index: 5; }
.inner.rollovers .image-label { min-height: 50px; height: auto;}
.inner.rollovers .image-label:hover .title { color: #B1071F; }
.image-label .inner { width: auto; padding: 0; min-height: 50px; }
.segment .image-label .inner { padding-bottom: 20px; }
.image-label .text { padding-left: 15px }
.drop-shadow { box-shadow: 1px 1px 5px #CCCCCC; -webkit-box-shadow: 1px 1px 5px #CCCCCC; -moz-box-shadow: 1px 1px 5px #CCCCCC; -webkit-appearance: none; }
.inner-shadow { box-shadow: inset 1px 1px 3px #888888; -webkit-box-shadow: inset 1px 1px 3px #888888; -moz-box-shadow: inset 1px 1px 3px #888888; -webkit-appearance: none; }
.image-shadow { box-shadow: 2px 2px 6px #666666; -webkit-box-shadow: 2px 2px 6px #666666; -webkit-appearance: none; }

/* WEBKIT FIXES */
/**, div, img { -webkit-transform: translate3d(0, 0, 0); }_NO__DOTCOMMA__AFTER__*/

/*
span.deliverable { display: block; font-weight: bold; margin: 5px 0; }
section.related ul.side_links > li a { width: auto }
.gbox .inner .main h4 { margin: 0px 0px -10px 0px }
.std_fields { border-top: 1px solid #DDDDDD; display: block; padding: 10px 5px 0 30px; font-weight: bold; height: auto; }
.std_fields span.edition, .std_fields span.title, .std_fields span.number { display: block; float: left; padding-right: 30px; width: auto; font: inherit; }
section.dashboard .inner  ul.side_links > li a, section.content .inner  ul.side_links > li a, section.related ul.side_links > li a { color: #666666; padding: 2px 0; background: none; font: normal 13px/19px Arial; }
section.dashboard .inner  ul.side_links > li a span, section.content .inner  ul.side_links > li a span, section.related ul.side_links > li a span { color: #B10820; padding: 10px 0; background: none; font: normal 13px/13px Arial; }
section.dashboard .inner ul { width: 100%; margin-top: 10px; }
section.dashboard .inner ul.services,
section.dashboard .inner ul.standards { margin-top: 0; }
section.dashboard .inner ul.side_links > li, section.content .inner ul.side_links > li, section.related ul.side_links > li { border: none; font-weight: normal; }
section.dashboard .inner ul.side_links.twoCol > li, section.content .inner ul.side_links.twoCol > li { width: 50%; float: left; }
section.dashboard .inner ul.side_list > li, section.content .inner ul.side_list > li { border: none; font-weight: normal; list-style: disc inside; color: #666666; padding: 2px 0; }
section.dashboard .inner ul.side_links, section.content .inner ul.side_links, section.related ul.side_links { border: none; font-weight: normal; margin-top: 5px; }
section.dashboard .inner ul.side_list, section.content .inner ul.side_list { border: none; font-weight: normal; margin-top: 5px; }
section.dashboard .inner ul > li a span.title { display: table; font: inherit; margin: 0 25px; text-transform: none; width: auto; word-wrap: break-word; color: inherit; }
section.dashboard .inner ul > li a span.number { display: block; float: left; width: 160px; }
section.dashboard .inner ul > li a span.edition { display: block; float: left; width: 80px; }
table.std_details { display: block; nowhitespace: afterproperty; padding: 5px 0 0 0; }
table.std_details .field { color: #666666; width: 160px; }
section.dashboard .inner div.simpleTabs { padding:10px 0; }
section.dashboard .inner span.simpleTabsNavigation { margin:0; padding:0; text-align:left;border: none;  }
section.dashboard .inner span.simpleTabsNavigation span { list-style:none; display:inline; margin:0; padding:0; }
section.dashboard .inner span.simpleTabsNavigation span a { border: 1px solid #DDDDDD; padding:5px 10px; background:#F0F0F0; font: bold 12px Arial; text-decoration:none; color: #222; }
section.dashboard .inner span.simpleTabsNavigation span a:hover { background-color:#F6F6F6;  text-decoration:none; color: #222; border-bottom:1px solid #fff; }
section.dashboard .inner span.simpleTabsNavigation span a.current, section.dashboard .inner span.simpleTabsNavigation span a.selected { background:#fff; color:#222; border-bottom:1px solid #fff !important; text-decoration:none;  color: #222; padding }
section.dashboard .inner .simpleTabsContent { border-top:1px solid #DDDDDD; padding:5px 15px 15px; margin-top:3px; padding-top: -3px; display:none; -webkit-margin-before: 2px; }
section.dashboard .inner .simpleTabsContent.currentTab { display:block; }
a button.more { text-decoration: none !important; border: 0; }
button.more a { text-decoration: none !important; color: inherit; }
*/




/* FOOTER */

/* STANDARDS */
.content .segment { cursor: pointer; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; }
.content .segment.span4 img { width: 220px; height: 126px; }
/*
section.dashboard .inner ul > li.open a { color: #B1071F !important }
section.dashboard .inner ul.side_links a, section.content .inner ul.side_links a, section.related ul.side_links a { display: block; float: inherit; width: 81%; }
section.dashboard .inner ul.side_links.twoCol > li a, section.content .inner ul.side_links.twoCol > li a { padding: 0 }
section.dashboard .inner .related ul.side_links > li a, section.content .inner .related ul.side_links > li a { padding: 2px 0 !important }
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Featured box
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*
#featured { background: #FFFFFF; width: 280px; height: auto; display: block; margin: 15px 0; position: relative; box-shadow: 2px 2px 3px #CCCCCC; }
#featured .image { background: url("../img/f_image.png") no-repeat scroll left center transparent; width: 280px; height: auto; display: block; position: relative; left: -15px; top: 0; }
#featured .image img { display: block; margin: 0 auto; padding: 0; }
#featured .content { display: block; margin: 15px; width: 255px; height: auto; }
#featured .content h3 { color: #333333; font: 20px/24px 'TheSansPlain',Arial; padding: 0; border: none; margin: 15px 0 6px; width: 250px; }
#featured .content p { color: #333333; font: 13px/19px Arial; padding-bottom: 35px; margin-top: 0; }
#featured .content a { font: normal 12px/12px 'TheSansBold'; color: #B1071F; text-decoration: none; position: absolute; bottom: 10px; }
*/
/*
span.readmore a { bottom: 10px; color: #B1071F; font: 12px/12px 'TheSansBold'; position: absolute; text-decoration: none; }
span.readmore a:hover { color: #B1071F !important; }
h2 span.readmore { float: right; }
h2 span.readmore a { position: relative; bottom: 0; }
h2 span.readmore a.text-black { color: #000000; }
*/
/*
.split .sidebar h3.segment { border: 0 none; margin: 30px 0 0 0; padding: 0; }
*/

/* SEARCH PAGE */
/*
#search-container { border: 1px solid #CCCCCC; width: 100%; margin-top: 20px; }
#search-container #search { font: 16px/16px 'TheSansPlain'; color: #333333; display: inline-block; float: left; padding: 10px; border: none; width: 577px; }
#search-container > button { background: url('../img/ui.png') no-repeat -465px 2px; height: 40px; width: 40px; padding: 0; display: inline-block; float: left; border: none; outline: 0;}
*/
/*
#search-filters { list-style: none; padding: 0; margin: 20px 0 0 !important; border-top: 1px solid #CCCCCC; padding-top: 10px; }
#search-filters li { display: inline-block; float: left; font: 16px/16px 'TheSansBold'; color: #333333; margin-right: 20px; }
#search-filters li a { text-decoration: none; }
#search-filters li a.active {  }
#search-filters .icon.arrow { display: inline-block; float: left; margin-top: 2px; margin-right: 10px; }
#results-count { font: 12px/12px 'Arial'; padding: 40px 0 10px; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; width: 100%; margin-top: 10px; }
#results-count span { font-weight: bold; }
.search article { font: 12px/18px 'Arial'; color: #666666; margin-top: 30px; border-bottom: 1px solid #DDDDDD; }
.search article .article-header h3 { border: none; padding-bottom: 0;  }
.search article .article-header h3 a { border: none; font: 16px/16px 'TheSansBold'; color: #333333; text-decoration: none; }
.search article .entry-content { padding-bottom: 20px; }
*/
/*.no-results-msg { font: 16px/16px 'TheSansBold'; }*/
/*
.blogroll article a,
.search article a { position: relative; z-index: 99; }
*/
/*
.blogroll article a.excerpt-read-more,
.search article a.excerpt-read-more { font-family: arial; color: #333333; font-weight: bold; text-decoration: none; text-transform: lowercase; }
.search .button-group li a { padding: 15px 16px 10px; }
.search .button-group li.rss a { width: 50px; }
.search .button-group li.last { width: 94px; }
*/
/*.search .split .sidebar h3 { color: #B10820; }*/
/*.search .button.more { margin-top: 30px; }*/
/*
.main .inner .search-filters-container { display: none; }
.main .inner .search-filters-container ul { width: 140px; list-style: none; margin: 0; padding: 0; margin: 10px 0; margin-right: 10px; float: left; }
.main .inner .search-filters-container ul li { padding: 2px 0; }
.main .inner .search-filters-container ul li a { font: 13px/13px 'TheSansPlain'; color: #666666; text-decoration: none; }
.main .inner .search-filters-container ul li a span { color: #B1071F; }
*/
/*.icon.plus { width: 21px; height: 19px; background: url('../img/ui.png') no-repeat -5px -516px; }*/
/*
#main button.more { background: url('../img/button-bg-black.png') no-repeat center center; display: block; width: 280px; height: 40px; font: 16px/16px "TheSansPlain"; text-decoration: none; color: #FFFFFF; margin: 20px 0 25px; text-align: left; }
#main button .label { display: block; float: left; margin: 12px 0; }
#main button.more .icon.plus { margin: 12px; }
*/

/*
.small-box { width: 280px; height: 65px; background: #FFFFFF; box-shadow: 1px 1px 5px #CCCCCC; position: relative; margin-top: 20px; }
.small-box a { font: 14px/18px 'TheSansBold'; color: #333333; text-decoration: none; display: block; top: 0; padding: 7px 10px; left: 90px; width: auto; }
.small-box a .red-arrow { background: url('../img/ui.png') no-repeat -481px -554px; display: inline-block; height: 11px; width: 7px; margin-left: 5px; }
.small-box.no-img a { left: 5px; width: 250px; }
.small-box .img { height: 65px; width: 90px; overflow: hidden; float: left; margin-right: 10px; }
.small-box .img img { height: auto; max-width: 136px; }
*/
/*
a.see-all { text-decoration: none; font: 12px/12px 'TheSansBold'; color: #333333; display: block; }
a.see-all .red-arrow { background: url('../img/ui.png') no-repeat -482px -625px; display: inline-block; height: 11px; width: 7px; margin-right: 5px; float: left; margin-top: 1px; }
*/

/* SEO A - PAGE (direct copy of services css) */

.segment .icon { /* background: url('../img/services-icons.png') no-repeat; */ display: block; }
.segment .icon.printer { height: 26px; width: 25px; background-position: 0 0; margin-top: -2px; }
.segment .icon.share { height: 19px; width: 25px; background-position: 0 -65px; }
.segment .icon.text-bubble { width: 21px; height: 19px; background-position: -10px -1063px; }
/*
.segment .button.contact { background: url('../img/button-bg-red.png') no-repeat center center; display: block; width: 280px; height: 40px; font: 16px/16px "TheSansPlain"; text-decoration: none; color: #FFFFFF; margin: 0 0 30px; }
.segment .button.contact .label { display: block; float: left; margin: 12px; }
.segment .button.contact .icon.text-bubble { margin: 12px }
*/
.segment .button.shadow { box-shadow: 1px 1px 5px #999999 }
.segment ul { margin: 10px 0 20px 0; padding: 0; }
.segment ul.side { list-style: none; padding: 0; }
.segment ul.side li { padding: 5px 0 }
.segment ul.side li a { font: 13px/13px Arial; color: #666666; text-decoration: none; }
.segment ul.side li a:hover { color: #B10820; }
.segment ul.side li a span { color: #B10820; }
.segment ul.side li.headers { font: bold 13px/13px Arial; color: #333333; padding-bottom: 8px; background-color: transparent; min-width: auto !important; width: auto !important; }
/*
.segment .sidebar .hr { margin: 30px 0; }
.segment h1 { color: #333333; font: 36px/36px "TheSansLight"; margin-bottom: 3px; }
.segment h3 { color: #B10820; font: 16px/16px "TheSansBold"; border-bottom: none; padding-bottom: 0; margin-bottom: 10px; text-transform: uppercase; }
.segment .split .sidebar h3 { padding: 0; }
*/

.segment .content { margin-bottom: 20px; }
.segment section.intro .middle .main .inner h1 { margin-top: 20px; }
.segment p.intro { color: #333333; font: 16px/24px "TheSansBold"; margin: 0 0 10px; }
.segment .slider { margin-bottom: 20px; }
/*
section.dashboard .inner ul > li.standardTitle.win32fix a span.number { width: 165px; }
*/

/* MEDIA QUERIES */
@media only screen and (device-width: 768px) { 
    input { -webkit-appearance: none; border-radius: 0; }
}
@media screen and (max-width: 1280px) { 
    .split.intro { overflow-x: hidden; background: url('../img/intro-bg.png') no-repeat center top; }
    .split .main { width: 655px !important; min-width: 655px !important; }
    .split .sidebar { width: 315px !important; }
        .split .sidebar .footer { width: 280px !important; }
    .wrap { width: 1010px; margin: auto; }
    
    /* * * * * * * * * * * * * * * * * * * * *
     * IE 8 Media Queries
     * * * * * * * * * * * * * * * * * * * * 
     .lt-ie9 section.intro .top { background: url('../img/intro-bg-top-ie.png') repeat-y center top; }
     .lt-ie9 section.intro .bottom { background: url('../img/intro-bg-bottom-ie.png') repeat-y center top; }*/
     .lt-ie9 .split .main { width: 675px; }
}
@media only screen and (max-device-width: 1024px) { 
    input { -webkit-appearance: none; border-radius: 0; }
}

/* Industry Landing Sidebar */
/*
.side p {
    color: #666666;
    margin-top: 0;
}
*/
/* Industry Landing Module */
/*
#events .inner {
    border-bottom: 1px solid #DDDDDD;
    min-height: 160px;
}

#blog .inner, #news .inner {
    padding-bottom: 20px;
}

.span2 {
    width: 450px;
}

.small-box.move-arrow-trigger > p.module {
    color: #B1071F;
    font: 13px/19px "TheSansBold";
    padding: 5px 0 0 2px;
}

.title.mt20.module > a {
    font: 16px/19px "TheSansBold";
}
*/


/*
.sidebar .readmore {
    display: block;
    float: right;
    position: relative;
    width: 42px;
}

.sidebar span.readmore a {
    color: #000000;
}
.move-arrow,
.sidebar span.move-arrow {
    color: #B1071F;
}
.small-box a { padding: 0 10px;  }

.segment .small-box a { padding: 0 10px;  }

.sidebar .small-box a { padding-top: 7px !important; }
*/
#articleBody h2 {
    margin-top: 20px;
    border: none;
    margin-bottom: 0;
}

#articleBody img {
    margin: 20px 0;
}

#articleBody a { 
    color: #b1071f !important; 
    text-decoration: none !important; 
}



#resource .resource { background: url('../img/resource.png') no-repeat; /*padding-left: 45px;*/ height: 45px; display: block; float: left; position: relative; color: #333333; font: 14px/18px 'TheSansBold',Arial; }
#resource .resource:hover { background: url('../img/resource_over.png') no-repeat; color: #B1071F; }
#resource .accordion.accordion-body { height: 140px; }

/*
.span4.go-full.border-bottom.move-arrow-trigger.related.resource > span {
    display: block;
    padding-left: 45px;
}
*/
#resource .accordion-control {
    background: url('../img/accordion-bg-white.png') no-repeat scroll center top;
    height: 55px;
    margin-top: -40px;
    width: 940px;
}

section#resource {
    /*background: url('../img/header/sub-header-shadow.png') repeat-x scroll center top;*/
    padding-top: 40px;
}
/*
.segment.span3 {
    border-bottom: 1px solid #dddddd;
    cursor: pointer;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 0;
}

.segment.span3 .title:hover {
    color: #b1071f;
}

.segment.span3 .title {
    color: #333333;
    font: 16px/18px 'TheSansBold',Arial;
}
*/
/*
.footer p {
    color: #ffffff;
}
*/
/*
#search-form-container {
    background: none repeat scroll 0 0 #e6e6e6;
    margin: 30px 0;
}
#search-form-container #search-field {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #333333;
    display: inline-block;
    float: left;
    font: 16px/18px "TheSansPlain";
    padding: 10px 10px 6px;
    width: 200px;
}
#search-form-container #submit-search {
    background: url("../img/ui.png") no-repeat scroll -458px 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    float: left;
    height: 30px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 35px;
}
*/
.segment ul.side li a.link-more:after {
    color: #b10820;
    content: " >";
    float: right;
}

.segment ul.side li a.link-more {
	font: 14px/16px "TheSansBold";
	color: #333333;
}

.segment ul.segment li {
    border-bottom: 1px solid #dddddd;
    padding: 10px 0;
}

#commentform { padding: 5px 0 30px 0;  }
#commentform label span { color: #b10820 !important; font-size: 16px; }
#commentform #si_refresh_com { display: inline-block; }
#commentform input[type="submit"] { width: auto; background-color: #b10820; border: 1px solid #b10820; color: #fff; font: normal 16px TheSansBold; padding: 4px 20px; }
#commentform label { font: normal 14px TheSansLight !important; }
#commentform ol, 
#commentform ul { list-style-type: none !important; }
h3#comments { border-top: 1px solid #ccc; padding-top: 20px; margin-top: 40px; font: bold 22px/30px TheSansLight; color: #000; }
#cancel-comment-reply small { font-size: 100%; }
ol.commentlist .children { display: block !important; }
ol.commentlist { padding-left: 0; }
ol.commentlist, ol.commentlist ul, ol.commentlist ul li { list-style-type: none !important; }
ol.commentlist .reply { padding: 0 0 10px 0; }
ol.commentlist .reply a  { color: #777; text-decoration: underline; }
ol.commentlist .reply a:hover { color: #b10820 }
ol.commentlist .comment-author .fn { padding-left: 10px !important; margin-top: -15px; font: bold 14px TheSansLight; text-transform: capitalize; }
ol.commentlist .comment-author .says { display: none !important; }
ol.commentlist .comment-awaiting-moderation { display: block; padding: 0 0 0 53px !important; margin-bottom: -10px; color: #666; }
ol.commentlist .commentmetadata { padding: 0 0 0 53px !important; font: normal 12px TheSansLight; }
ol.commentlist .commentmetadata a { color: #999 !important; }
ol.commentlist .comment-body { border-bottom: 1px dotted #ccc; padding: 15px 0 }

ol.commentlist p { font: normal 14px TheSansLight; padding: 20px 0 20px 0; margin: 0; }
#respond a { text-decoration: none !important; color: #b10820 !important; }